Your forum username:
Do you already have an account?
Forgot your password?
  • Log in or Sign up


    Welcome to Sky User - The Unofficial Support Forum for everything Sky! - Proudly helping over 65k members.


    Advertisement

    Results 1 to 2 of 2

    Tells me I don't have internet explorer 6.0 or above

    This is a discussion on Tells me I don't have internet explorer 6.0 or above within the Sky Go forums, part of the Other Sky help and support category; Hi, Bit confused. I've just gone to try and use Sky Anytime on my PC for the first time but ...

    1. #1
      domski's Avatar
      domski is offline Sky User Member
      Exchange:
      Broadband ISP: Base
      Router: Netgear V1 DG834GT
      Sky TV:
      Join Date
      May 2008
      Posts
      1
      Thanks
      0
      Thanked 0 Times in 0 Posts

      Tells me I don't have internet explorer 6.0 or above

      Hi,

      Bit confused. I've just gone to try and use Sky Anytime on my PC for the first time but when I ask it to check my PC it pop a cross next to the check for if I've got Internet Explorer 6.0 or above. I've had IE 7.0 since it was first released so has anyone any thoughts as to why this may be.

      Any help greatly appreciated.

      Dom


    2. Advertisement
    3. #2
      reddwarfcrew's Avatar
      reddwarfcrew is offline Sky User Moderator
      Exchange:
      Broadband ISP: Sky Fibre Unlimited Pro
      Router: Sky Hub SR102
      Sky TV: Sky+HD box
      Join Date
      Sep 2006
      Posts
      6,088
      Thanks
      32
      Thanked 93 Times in 86 Posts

      Re: Tells me I don't have internet explorer 6.0 or above

      No idea, but you could try mailing them if no-one offers a solution

      Sky.com - Sky Help Centre>Contact Us>Feedback - Sky Anytime on PC

     

     

    Tags for this Thread

    Posting Permissions

    • You may not post new threads
    • You may not post replies
    • You may not post attachments
    • You may not edit your posts
    •  
    SkyUser - Copyright © 2006-2020. SatDish and NewsreadeR | SkyUser is in no way affiliated with Sky Broadband / BSkyB
    RIPA NOTICE: NO CONSENT IS GIVEN FOR INTERCEPTION OF PAGE TRANSMISSION